# Uses of Class
org.eclipse.emf.spi.cdo.InternalCDOView.ViewAndState

Packages that use InternalCDOView.ViewAndState
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of InternalCDOView.ViewAndState in org.eclipse.emf.spi.cdo

Fields in org.eclipse.emf.spi.cdo declared as InternalCDOView.ViewAndState
Modifier and Type
Field
Description
`static final InternalCDOView.ViewAndState`
InternalCDOView.ViewAndState.`TRANSIENT`
Methods in org.eclipse.emf.spi.cdo that return InternalCDOView.ViewAndState
Modifier and Type
Method
Description
`static InternalCDOView.ViewAndState[]`
InternalCDOView.ViewAndState.`create(InternalCDOView view)`
`InternalCDOView.ViewAndState`
InternalCDOView.`getViewAndState(CDOState state)`
`InternalCDOView.ViewAndState`
InternalCDOView.ViewAndState.`getViewAndState(CDOState state)`